/**
 * DevExtreme (core/config.js)
 * Version: 16.2.3
 * Build date: Tue Dec 13 2016
 *
 * Copyright (c) 2012 - 2016 Developer Express Inc. ALL RIGHTS RESERVED
 * EULA: https://www.devexpress.com/Support/EULAs/DevExtreme.xml
 */
"use strict";
var $ = require("jquery"),
    config = {
        rtlEnabled: false,
        defaultCurrency: "USD",
        designMode: false,
        serverDecimalSeparator: "."
    };
module.exports = function() {
    if (!arguments.length) {
        return config
    }
    $.extend(config, arguments[0])
};
module.exports.default = module.exports;
